Du bist nicht angemeldet.

1

09.06.2015, 13:39

Woltlab forum

Guten tag.

ich weiß, ich bin im falschen bereich aber ich weiß sonst nicht wo das hinsoll :D

Es gab doch mal, falls sich jemand dunkel erinnert Forum's mit Woltlab die auch in knuddels style waren.

Sprich: mit knuddels rosen etc. kann sich da jemand erinnern?

Meine frage nun dazu, gibt es noch solche forum's? fand die damals echt cool :D
& weg.

2

11.06.2015, 21:23

Hallo,

Ich glaube ich weiß welche du meinst aber diese die mir bekannt waren, existieren nicht mehr.
Das mag vermutlivh unter anderen daran liegen, dass die K-Szene doch deutlich geschrumpft und inaktiv geworden ist, als auch dass sich in den letzten vergangenen 3-4 Jahren im WorldLab Burning Board nicht viel getan hat und dieses Board aufgrund vieler Sicherheitsschwächen und mangelnder Update-Politik sowie kaum erkennbare Weiterentwicklung, nicht weit verbreitet ist.

Die meisten Communitys zielen daher hierbei auf das VBulletin Board, welches sehr weit verbreitet und für seine große Community (inklusive zahlreicher Addons) bekannt und sehr beliebt ist.

Viele Grüße,
Kokos-Ice

3

20.01.2019, 13:40

Bei https://www.hopfenschlodel.de/ kannst du dir Woltlab wbblite 1.0 herrunterladen. Dort sind auch noch alle alten "Hacks" aktiv. Damit kannst du dir so ein Knuddelsforum wieder zusammen bauen. Du brauchst aber die php version 4.5. (Für die, die es noch interessiert

)

4

28.01.2019, 15:55

Bei https://www.hopfenschlodel.de/ kannst du dir Woltlab wbblite 1.0 herrunterladen. Dort sind auch noch alle alten "Hacks" aktiv. Damit kannst du dir so ein Knuddelsforum wieder zusammen bauen. Du brauchst aber die php version 4.5. (Für die, die es noch interessiert

)


Dein Ernst?
PHP v4.5 zu nutzen ist mittlerweile ein enormes Sicherheitsrisiko!
Es gibt Woltlab Suite Core gratis. mit MyBB/PHPbb kann man so'nen Kram ebenso schnell & einfach basteln. Die laufen allerdings auf PHP7 und sind keine 11 Jahre alt.

5

31.01.2019, 17:21

Bei https://www.hopfenschlodel.de/ kannst du dir Woltlab wbblite 1.0 herrunterladen. Dort sind auch noch alle alten "Hacks" aktiv. Damit kannst du dir so ein Knuddelsforum wieder zusammen bauen. Du brauchst aber die php version 4.5. (Für die, die es noch interessiert

)


Dein Ernst?
PHP v4.5 zu nutzen ist mittlerweile ein enormes Sicherheitsrisiko!
Es gibt Woltlab Suite Core gratis. mit MyBB/PHPbb kann man so'nen Kram ebenso schnell & einfach basteln. Die laufen allerdings auf PHP7 und sind keine 11 Jahre alt.
Das mag ja sein. Ich habe nur hier nur eine alte Frage beantwortet. Wenn man es auch will, kann man sich das ding auch umprogrammieren auf php7. Ich sehe hier jetzt auch kein problem, das mit der php version war auch nur ein gut gemeinter Hinweiß! :whistling:

6

01.02.2019, 14:48

Der Thread ist immerhin fast vier Jahre alt.

Ich glaube kaum, dass nach Jahren der Threadersteller eine Antwort erwartet und dementsprechend bereits eine Lösung gefunden hat.

Man muss nicht unbedingt immer einen Uraltpost hochpushen, das lässt nur neuere Threads aus der Übersicht verschwinden.

7

01.02.2019, 15:17

naja, eigentlich wollte ich das schon mal wissen :D

Aber ist mir auch so ziemlich egal geworden :D
& weg.

Ähnliche Themen